Show / Hide Table of Contents

# Struct ImFontGlyphRangesBuilder

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImFontGlyphRangesBuilder

### Fields

| Improve this Doc View Source

#### UsedChars

##### Declaration

    public ImVector UsedChars

##### Field Value

Type | Description
--- | ---
ImVector |